/* version.h	Define the current version number
 *
 * Copyright 1991, Michael Westerhof, Sun Microsystems, Inc.
 * This software may be freely used, distributed, or modified, providing
 * this header is not removed.
 *
 *
 * The first digit represents the major release (0 is a prototype release)
 *
 * The second represents major changes that might affect configuration
 * file formats or compilation sequences, or anything that may make
 * existing setups change.
 *
 * The last digit(s) marks simple bug fixes.
 *
 */

#define VERS "Version 0.4.2 of 20 Sep 91"

/*
 *  HISTORY:
 *
 *	0.2.1	First distribution.
 *
 *	0.2.2	Comments, documentation, increased routing table to 128.
 *
 *	0.3.0	Added the "myalias" stuff, and began work on a beacon
 *		mechanism.
 *		Added support for the SIGHUP signal.  Now a "kill -1 <pid>"
 *		will make ax25ip re-read the config file and restart.
 *
 *	0.3.1	Now can specify the internet host by internet number as
 *		well as host name.
 *
 *	0.4.0	Removed "autoadd" references
 *		Added support for sending and listening on UDP sockets.
 *		Added "SIGUSR" handler for dumping statistics on demand.
 *		The Beacon frame is computed only once.
 *		Any I/O errors will result in an exit()... This should be
 *		fixed, specially for the UDP socket, but for the moment
 *		this prevents errors from going wild and consuming vast
 *		amounts of system and user time.
 *		Fixed a bug in the KISSEMIT macro (thanks Jim Durham)
 *		Added support for both termio and termios (thanks Jim Durham)
 *
 *	0.4.1	added a generic "io_error" routine to handle errors in the
 *		main processing loop.  This is in hopes of building a mech-
 *		anism that can deal with temporary network failures in a
 *		more robust fashion.
 *
 *	0.4.2	added support for the BSD sgtty method for setting and
 *		controlling the serial port.
 */
